<?xml version="1.0" encoding="utf-8"?>
<component size="814,52" overflow="hidden">
  <displayList>
    <richtext id="n0_ghqt" name="cast_text" xy="821,3" size="730,48" fontSize="35" color="#ffffff" ubb="true" text="Congratulations, [color=#ffef3e]{0}[/color] withdraw [color=#8dfb37]{1} [/color]dollars {2}"/>
    <richtext id="n1_ngxz" name="hide_text" xy="817,5" size="653,43" visible="false" fontSize="31" color="#ffffff" ubb="true" text="Congratulations, [color=#fdf770]{0}[/color] withdraw [color=#a1e847]{1} [/color]dollars {2}"/>
  </displayList>
  <transition name="t0">
    <item time="0" type="XY" target="n0_ghqt" tween="true" startValue="817,1" endValue="-1240,1" duration="240" ease="Linear"/>
  </transition>
</component>